--- 
vendor: "ESRI"
id: "0"
title: "RISDA Pekebun Kecil"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  FCD: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  FNM: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  ALAMAT_1: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ALAMAT_2: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ALAMAT_3: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  KG_KOD_LOT: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  KG_LOT: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  NEGERI: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  DAERAH: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  MUKIM: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  UPI: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  NAMA_PK: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  IC_PK: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  KATEGORI_PK: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  BANGSA_PK: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ETNIK_PK: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  TARIKH_LAHIR_PK: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  UMUR_PK: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  JANTINA_PK: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Kod: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  DUN: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  KOD_PARLIMEN: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  PARLIMEN: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"